.AboutPartnership {
    background-color: white;
    padding-left: 11%;
    height: 950px;
    width: 100%;
    position: relative;
    top: -40px;
    font-family: TT Hoves;
}
.Line{
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 10;
}
.MobilLine{
    display: none;
}
.MobImages{display: none;}
.Heading{
    width: 80vh;
    height: 123px;
    font-style: normal;
    font-weight: 500;
    font-size: 4.5vh;
    line-height: 61px;
    color: #565656;
    position: relative;
    top: 60px;
    font-family: TT Hove;
}
.Paragraph{
    width: 60vh;
    height: 96px;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5vh;
    line-height: 32px;
    color: #7E7E7E;
    position: relative;
    top: 60px;
    font-family: TT Hoves;
}
.Images {
    float: right;
    width: 50%;
    height: 0;
    position: relative;
    z-index: 600;
    top: 5%;
}
.ImageFront {
    z-index: 500;
    position: relative;
    left: 70px;
    top: 30px;
    width: 490px;
    height: 750.59px;
}
.ImageBack {
    z-index: 400;
    position: relative;
    bottom: 920px;
    left: 240px;
    width: 350px;
    height: 592.52px;
}
.List {
    margin-top: 8%;
    margin-left: -2%;
    list-style-type: none;
}
.ListItem {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-top: 3%;
    color: #7E7E7E;
    font-family: TT Hoves;
}
.ListIcon {
    margin-right: 1.5%;
    vertical-align: sub;
}
.ListIcon img {
    width: 20px;
    height: 20px;
}
.BtnMoreAbout{
    margin-top: 3%;
    outline: none;
    background-color:  #2A52A0;
    border-radius: 3em;
    width: 210px;
    height: 52px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    z-index: 11;
    position: relative;
    cursor: pointer;
}
@media only screen and (max-width: 1920px){
    .Images{
        left: 45px;
    }
    .ImageBack{
        position: absolute;
        top: -85px;
        left: 400px;
    }
    .ImageFront{
        left: 212px;
    }
    .List{
        margin-left: -2.8%;
    }
    .ListItem{
        margin-bottom: -0.6%;
    }
}

@media only screen and (max-width: 1680px){
    .AboutPartnership{
        height: 830px;
    }
}

@media only screen and (max-width: 1440px){
    .Images{
        left: -140px;
    }
    .Paragraph{
        width: 40%;
        font-size: 16px;
    }
    .AboutPartnership{
        height: 760px;
    }
    .List{
        margin-left: -2.8%;
    }
    .ListItem{
        margin-bottom: -0.6%;
    }
}
@media only screen and (max-width: 1367px){
    .Images{
        left: -10%;
    }
    .ImageFront{
        left: 39%;
        top: -5%;
    }
    .ImageBack{
    }
    .Heading{
        width: 30%;
        font-size: 170%;
    }
    .Paragraph{
        width: 36%;
        font-size: 80%;
    }
    .List{
        margin-top: 6%;
    }
    .ListItem{
        font-size: 80%;
        margin-bottom: -2%;
    }
    .AboutPartnership{
        height: 570px;
    }
    .BtnMoreAbout{
        height: 8%;
        width: 14%;
        font-size: 80%;
    }
}
@media only screen and (max-width: 1280px){
    .Images{
        left: -250px;
    }
    .AboutPartnership{
        height: 760px;
    }
}@media only screen and (max-width: 800px){
    .Line{display: none;}
    .MobilLine{
        display: block;
        position: absolute;
        top: 25px;
        left: -10px;
        z-index: 10;
    }
    .AboutPartnership{
        margin-top: 50px;
        padding-left: 17px;
        height: 667px;
        position: relative;
        width: 100%;
    }
    .Images{
        display: none;
    }
    .MobImages{
        display: block;
        position: relative;
        left: 30%;
        margin-left: -40px;
        width: 100%;
    }
    .MobImageFront{
        position: relative;
        z-index: 300;
        width: 290px !important;
        height: 249.47px !important;
    }
    .MobImageBack{
        width: 240px;
        height: 196.93px;
        z-index: 210;
        position: relative;
        bottom: 20px;
        left: -200px;
    }
    .List{
        position: relative;
        top:0px;
        right: 2%;
        padding: 3%;
        margin-left: -1%;
    }
    .ListItem{
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .ListIcon{
        position: relative;
        top: 2px;
    }
    .ListIcon img {
        width: 16px;
        height: 16px;
    }
    .BtnMoreAbout{
        position: relative;
        top: -60px;
        width: 168px;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 24px;
    }
    .Heading{
        width: 308px;
        height: 66px;
        margin-top: -80px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        overflow: hidden;
    }
    .Paragraph{
        width: 90%;
        height: 72px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        overflow: hidden;
    }
    .Line{
        top: -5%;
        left: -70%;
    }
    .Line svg{
        width: 200%;
    }
}
@media only screen and (max-width: 533px){
    .MobImageBack{
        width: 240px;
        height: 196.93px;
        z-index: 210;
        position: relative;
        bottom: 180px;
        left: 90px;
    }
    .Heading{
        margin-top: -220px;
    }
}
@media only screen and (max-width: 480px){
    .Line{display: none;}
    .MobilLine{
        display: block;
        position: absolute;
        top: 25px;
        left: -10px;
        z-index: 10;
    }
    .AboutPartnership{
        margin-top: 50px;
        padding-left: 17px;
        height: 667px;
        position: relative;
        width: 94%;
    }
    .Images{
        display: none;
    }
    .MobImages{
        display: block;
        position: relative;
        left: 12%;
        margin-left: -40px;
        width: 100%;
    }
    .MobImageFront{
        position: relative;
        z-index: 300;
        width: 290px !important;
        height: 249.47px !important;
    }
    .MobImageBack{
        width: 240px;
        height: 196.93px;
        z-index: 210;
        position: relative;
        bottom: 190px;
        left: 100px;
    }
    .List{
        position: relative;
        top:35px;
        right: 2%;
        padding: 3%;
        margin-left: -1%;
    }
    .ListItem{
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .ListIcon{
        position: relative;
        top: 2px;
    }
    .ListIcon img {
        width: 16px;
        height: 16px;
    }
    .BtnMoreAbout{
        position: relative;
        top: 9px;
        width: 168px;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 24px;
    }
    .Heading{
        width: 308px;
        height: 66px;
        margin-top: -260px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        overflow: hidden;
    }
    .Paragraph{
        width: 90%;
        height: 72px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        overflow: hidden;
    }
    .Line{
        top: -5%;
        left: -70%;
    }
    .Line svg{
        width: 200%;
    }
}

@media only screen and (max-width: 320px){
    .AboutPartnership{
        overflow: hidden;
    }
    .MobImages{
        left: 6%;
    }
}